@media only screen and ( min-width: 960px ) {

	#mobile-nav,
	.site-overlay {
		display: none!important;
	}

	.container-push,
	.push-push {
		transform: translate3d(0,0,0);
		-webkit-transform: translate3d(0,0,0);
		-moz-transform: translate3d(0,0,0);
		-ms-transform: translate3d(0,0,0);
		-o-transform: translate3d(0,0,0);
	}

}

@media only screen and (max-width: 1259px) {

	/* General -------------------------------------------- */

	#wrapper,
	.sticky-section .inner.sticky,
	section .title-wrapper {
		width: 100%;
	}

	.container,
	section,
	#post-cover.side .container,
	.boxed-layout #post-cover.fullwidth .container {
		width: 90%;
	}

	/* Header -------------------------------------------- */

	header nav ul li a,
	header .searchbar input {
		font-size: 14px;
	}

	nav ul .category-menu {
		width: 100%;
		left: 0;
	}

	nav ul .category-menu > .sub-menu,
	nav ul .category-menu .category-posts li {
		width: 22.75%;
		margin-right: 3%;
	}

	nav ul .category-menu.has-side-menu .category-posts {
		width: 74.25%;
	}

	nav ul .category-menu.has-side-menu .category-posts li {
		width: 31.333333%;
	}

	nav ul .category-menu .category-posts li .post-image:hover img {
		opacity: 0.7;
	}

	/* Layout 4 */
	header.header-4 .left-area,
	header.header-4 .right-area {
		display: block;
		text-align: center;
	}

	header.header-4 .left-area {
		padding-right: 0;
		margin-bottom: 30px;
	}

	header.header-4 .right-area .ad-box {
		float: none;
		width: 100%;
	}

	/* Post Grid -------------------------------------------- */

	.post-grid .grid-item .grid-inner .grid-container h2 {
		font-size: 30px;
	}

	/* Post List -------------------------------------------- */

	.post-list .post.layout-3-columns {
		width: 31.333333%;
		margin-right: 3%;
	}

	.post-list .post.layout-3-columns.last {
		margin-right: 0;
	}

	/* Related Posts -------------------------------------------- */

	#related-posts li {
		width: 31.333333%;
		margin-right: 3%;
	}

	#related-posts li:last-child {
		margin-right: 0;
	}

}

@media only screen and ( max-width: 1100px ) {

	/* Review Score Preview -------------------------------------------- */

	.post .review-box-score {
		font-size: 18px;
		padding: 15px;
	}

	/* Content & Sidebar -------------------------------------------- */
	
	.has-sidebar .content,
	.post-list.has-sidebar .post-list-wrapper {
		width: 70%;
	}

	#sidebar {
		width: 30%;
	}

}

@media only screen and ( max-width: 1000px ) {

	/* Post Format Icons -------------------------------------------- */

	.post.format-video .top-area a i,
	.post.format-audio .top-area a i {
		font-size: 80px;
	}

	.post.format-gallery .top-area a i {
		font-size: 65px;
	}

}

@media only screen and ( max-width: 959px ) {

	/* General -------------------------------------------- */

	#wrapper {
		border-top: none;
	}

	/* Font Size -------------------------------------------- */

	.post-list .post h2,
	#related-posts ul li .bottom-area h4,
	.post .review-box-score {
		font-size: 20px;
	}

	/* Columns -------------------------------------------- */

	.column.one-fourth,
	.column.one-third,
	.column.one-half,
	.column.two-third,
	.column.three-fourth {
		float: none;
		width: 100%;
		margin: 0 0 3% 0;
	}

	.column.last {
		margin-bottom: 0;
	}

	/* Mobile Header -------------------------------------------- */

	#mobile-header {
		display: block;
	}

	/* Header -------------------------------------------- */

	header .logo {
		display: block;
	}

	header .logo img {
		display: inline;
	}

	#top-header,
	header.header-1 .right-area,
	header.header-2 .bottom-area,
	header.header-4 .bottom-area {
		display: none;
	}

	/* Remove Table Layout */
	header.header-1 .container,
	header.header-4 .container,
	header.header-6 .container,
	header .left-area,
	header .right-area {
		display: block;
	}

	/* Layout 1 */
	header.header-1 .left-area {
		padding-right: 0;
		text-align: center;
	}

	/* Layout 2 */
	header.header-2 .top-area {
		text-align: center;
	}

	header.header-2 .top-area .container {
		border-bottom: none;
	}

	/* Layout 3 */
	header.header-3 .top-area {
		text-align: center;
	}

	/* Layout 4 */
	header.header-4 .top-area .container {
		border-bottom: none;
	}

	/* Layout 6 */
	header.header-6 .left-area,
	header.header-6 .right-area {
		display: block;
		text-align: center;
	}

	header.header-6 .left-area {
		padding-right: 0;
		margin-bottom: 30px;
	}

	header.header-6 .right-area .ad-box {
		float: none;
		width: 100%;
	}

	/* Post Cover & Post Slider -------------------------------------------- */

	#post-cover .container,
	#post-cover.gallery .container,
	.post-slider .post-slide .inner .container {
		padding: 0;
	}

	/* Post Grid -------------------------------------------- */

	.post-grid .grid-item {
		height: 250px!important;
	}

	.post-grid .grid-item .grid-inner .grid-container h2 {
		font-size: 22px;
	}

	/* Content & Sidebar -------------------------------------------- */

	.has-sidebar .content,
	.post-list.has-sidebar .post-list-wrapper {
		float: none;
		width: 100%;
	}

	#sidebar {
		display: none;
	}

	/* Single Post -------------------------------------------- */

	/* Comment Input Fields */
	.comment-form #respond-inputs p {
		display: block;
		padding-right: 0;
	}

	/* Entry Content */
	.entry-content img {
		display: block;
		float: none;
		text-align: center;
		margin-left: auto;
		margin-right: auto;
	}

	/* Review Box */
	.review-box.half-width-top {
		float: none;
		width: 100%;
		margin: 0 0 30px 0;
	}

	.review-box .review-footer td {
		display: block;
	}

	.review-box.light .review-footer .summary {
		border-bottom: none
	}

	/* Owl Carousel -------------------------------------------- */

	/* Direction Nav */
	.owl-controls .owl-buttons div {
		top: 10px;
		right: inherit;
		-webkit-transform: inherit;
		-moz-transform: inherit;
		-ms-transform: inherit;
		-o-transform: inherit;
		transform: inherit;
		padding: 12px 15px;
  		border-radius: 2px;
		background-color: rgba(0, 0, 0, 0.65);
	}

	.owl-controls .owl-buttons i {
		font-size: 10px;
	}

	.owl-controls .owl-buttons .owl-next {
		left: 54px;
	}

	.owl-controls .owl-buttons .owl-prev {
		left: 10px;
	}

}

@media only screen and ( max-width: 800px ) {

	/* Font Sizes -------------------------------------------- */

	.single #post-cover h1,
	.titlebar.header-image h1,
	.single .content > .entry-header h1,
	.post-slider .inner .container h2 {
		font-size: 50px;
	}

	/* Post List -------------------------------------------- */

	.post-list .post.layout-3-columns {
		width: 48.5%;
	}

	.post-list .post.layout-3-columns.last {
		margin-right: 3%;
	}

	.post-list .post.layout-3-columns.responsive-last {
		margin-right: 0;
	}

	.page-template-template-page-builder .post-list .post.responsive-hide,
	.post-list .post .left-area {
		display: none;
	}

	/* Post Grid -------------------------------------------- */

	.post-grid .grid-item {
		width: 50%!important;
	}

	.post-grid .grid-item.responsive-large {
		width: 100%!important;
	}

	.post-grid .grid-item.last {
		border-right: 3px solid #fff;
	}

	.post-grid .grid-item.responsive-last {
		border-right: 0;
	}

	/* Post List (Image Style) -------------------------------------------- */

	.post-list-image-style .grid-item.first {
		width: 100%!important;
	}

	/* Prev/Next Post Navigation -------------------------------------------- */

	#prev-next-post {
		border-top: none;
	}

	#prev-next-post a {
		display: block;
	}

	#prev-next-post a {
		border-top: 1px solid #eee;
	}

	/* Author Box -------------------------------------------- */

	.single #author-box {
		text-align: center;
	}

	#author-box .author-avatar,
	#author-box .author-meta .author-info .author-name,
	#author-box .author-meta .author-info .author-post-count {
		float: none;
	}

	#author-box .author-meta {
		margin: 0;
	}

	#author-box .author-avatar {
		margin: 0 0 30px 0;
	}

	#author-box .author-meta .author-info .author-post-count {
		margin-top: 20px;
	}

	/* Footer Navigation -------------------------------------------- */

	#mobile-nav .footer-nav {
		display: block;
	}

	footer .bottom-area {
		display: none;
	}

}

@media only screen and (min-width: 600px) {

	/* Magnific Popup (Audio Format) -------------------------------------------- */
	.single-format-audio .mfp-iframe-holder .mfp-content {
		width: 500px;
		height: 500px;
	}

}

@media only screen and ( max-width: 600px ) {

	/* Font Sizes -------------------------------------------- */

	.single #post-cover h1,
	.titlebar.header-image h1,
	.single .content > .entry-header h1,
	.post-slider .inner .container h2 {
		font-size: 40px;
	}

	/* Post Slider -------------------------------------------- */

	.post-slider .post-slide {
		height: 400px;
	}

	.post-slider .post-slide .inner .container .meta .author:after {
		display: none;
	}

	/* Post Format Icons -------------------------------------------- */

	.post .top-area a i {
		display: none;
	}

	/* Post Meta (Post Cover, Post Slider) -------------------------------------------- */

	.single #post-cover .container .meta > span,
	.post-slider .container .meta > span,
	.single .content > .entry-header .meta > span {
		display: block;
	}

	.single #post-cover .container .meta .author,
	.post-slider .container .meta .author,
	.single .content > .entry-header .meta .author {
		margin-bottom: 15px;
	}

	.single #post-cover .container .meta .seperator-bull,
	.post-slider .container .meta .seperator-bull,
	.single .content > .entry-header .meta .seperator-bull {
		display: none;
	}

	/* Single Post -------------------------------------------- */

	/* Top Meta */
	.top-meta {
		margin-bottom: 0;
		text-align: center;
	}

	.comment-count,
	.share-box {
		float: none;
		margin-bottom: 30px;
	}

	/* Author Page -------------------------------------------- */

	.single-author-box.style-1 .author-meta .author-info .author-post-count {
		position: relative;
		right: 0;
		bottom: 0;
		margin-top: 30px;
	}

	/* Pagination -------------------------------------------- */

	.pagination,
	.single-page-navigation {
		display: table;
		width: 100%;
		table-layout: fixed;
		border-right: 1px solid #eee;
	}

	.pagination .pages {
		display: none;
	}

	.pagination a,
	.pagination span,
	.single-page-navigation a,
	.single-page-navigation > span {
		position: relative;
		display: table-cell;
		padding: 16px 0;
		margin-right: 0;
		border: 1px solid #eee;
		border-right: none;
		text-align: center;
		border-radius: 0;
	}

	.single-page-navigation > span {
		border: none;
	}

}

@media only screen and ( max-width: 500px ) {

	/* Font Sizes -------------------------------------------- */

	.single #post-cover h1,
	.post-slider .inner .container h2 {
		font-size: 30px;
	}

	#post-cover .container i {
		font-size: 85px;
	}

	.comment-list .comment-content .comment-meta .author {
		font-size: 18px;
	}

	/* Section Title -------------------------------------------- */

	section .title-wrapper,
	.titlebar.default .title-wrapper {
		padding-top: 30px;
		border-top: 3px solid #000;
		background: none;
		text-align: center;
	}

	section .title-wrapper h2,
	.titlebar.default .title-wrapper h1,
	.titlebar.default .title-container {
		padding-left: 0;
		padding-right: 0;
	}

	/* Post Meta (Post Cover, Post Slider) -------------------------------------------- */

	.single .content > .entry-header {
		margin-bottom: 45px;
		padding: 0;
		border: none;
	}

	/* Post List -------------------------------------------- */

	.post-list .post img,
	.post-list .post.layout-3-columns,
	.post-list .post.layout-2-columns {
		width: 100%;
	}

	.post-list .post.layout-3-columns,
	.post-list .post.layout-2-columns {
		margin-right: 0;
	}

	.post-list .post,
	.post-list .post.last-row {
		margin-bottom: 30px;
	}

	.post-list .post.final-last {
		margin-bottom: 0;
	}

	.page-template-template-page-builder .post-list .post.responsive-hide {
		display: block;
	}

	.post-grid .grid-item {
		width: 100%!important;
		border-right: none!important;
		border-bottom: 3px solid #fff!important;
	}

	/* Single Share Box -------------------------------------------- */

	.single .share-box .share-text {
		display: none;
	}

	/* Single Post Bottom Meta -------------------------------------------- */

	.single .content .bottom-meta {
		display: block;
	}

	.single .content .bottom-meta .left-area,
	.single .content .bottom-meta .right-area {
		display: block;
		padding: 0;
	}

	.single .content .bottom-meta .right-area,
	.single .content .bottom-meta .right-area .categories {
		float: none;
	}

	.single .content .bottom-meta .categories {
		margin-top: 30px;
	}

	/* Related Posts -------------------------------------------- */

	#related-posts li {
		width: 100%;
		margin: 0 0 30px 0;
	}

	#related-posts li:last-child {
		margin-bottom: 0;
	}

	#related-posts li img {
		width: 100%;
	}

	/* Comments -------------------------------------------- */

	.comment-list .comment-content .comment-meta .time {
		display: none;
	}

	.comment-list .comment-avatar {
		margin-top: -7px;
	}

	.comment-list .comment-avatar img {
		width: 65px;
	}

	.comment-list .comment-content {
		overflow: inherit;
	}

	.comment-reply-title small {
		position: relative;
		display: block;
		margin-top: 10px;
	}

	/* Small Footer -------------------------------------------- */

	footer .top-area,
	footer .bottom-area {
		text-align: center;
	}

	.go-top {
		display: none!important;
	}

	/* Contact Form 7 -------------------------------------------- */

	.wpcf7 input,
	.wpcf7 textarea,
	.wpcf7 select {
		width: 100%;
	}

	/* Instagram Feed Plugin -------------------------------------------- */

	#instagram-feed #sb_instagram img {
		width: 100%;
	}

}